_id: 4AxAFyfs76eGkM8p
_key: '!items!4AxAFyfs76eGkM8p'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Arcane Redoubt
system:
  abilityType: su
  actions:
    - _id: ca7g71g742ussmq8
      activation:
        type: swift
        unchained:
          type: action
      name: Use
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>As a swift action, the magus can expend 1 point from his arcane pool to
      treat his shield bonus to AC (including any enhancement bonus) as a bonus
      to touch AC until the beginning of his next turn.</p>
  subType: classFeat
type: feat

